//*************************************************************************
//*
//*	  $Workfile:   SC.R  $
//*
//*	  Ersterstellung	KH
//*
//*	  Letzte Aenderung	$Author: hjs $ $Date: 2003-10-01 12:17:52 $
//*	  $Revision: 1.1.1.1 $
//*
//*	  $Logfile:   T:/sc/util/sc.r_v  $
//*
//*	  Copyright (c) 1990 - 1995, STAR DIVISION
//*
//*************************************************************************

#include "Types.r"

resource 'SIZE' (-1) {
	reserved,
	acceptSuspendResumeEvents,
	reserved,
	canBackground,
	multiFinderAware,
	backgroundAndForeground,
	dontGetFrontClicks,
	ignoreChildDiedEvents,
	is32BitCompatible,
	isHighLevelEventAware,
	onlyLocalHLEvents,
	isStationeryAware,
	dontUseTextEditServices,
	reserved,
	reserved,
	reserved,
	4096000,
	3584000
};

resource 'SIZE' (0) {
	reserved,
	acceptSuspendResumeEvents,
	reserved,
	canBackground,
	multiFinderAware,
	backgroundAndForeground,
	dontGetFrontClicks,
	ignoreChildDiedEvents,
	is32BitCompatible,
	isHighLevelEventAware,
	onlyLocalHLEvents,
	isStationeryAware,
	dontUseTextEditServices,
	reserved,
	reserved,
	reserved,
	4096000,
	3584000
};

resource 'ics8' (128) {
	$"ECEC EC00 0000 FF00 0000 0000 0000 0000"
	$"ECEC EC00 00FF 2BFF 0000 0000 0000 0000"
	$"ECEC EC00 FF2B F92B FF00 0000 0000 0000"
	$"ECEC ECFF 2BFF 2BFF 2BFF 0000 0000 0000"
	$"ECEC FF2B F92B FF2B F92B FF00 0000 0000"
	$"ECFF 2BFF 2BFF F5FF 2BFF 2BFF 0000 0000"
	$"FF2B F92B FFF5 F5F5 FF2B F92B FF00 0000"
	$"2BFF 2BFF F5FF F5FF F5FF 2B2B FFFF 0000"
	$"F92B FFF5 F5F5 FFF5 F5F5 FFFF 2B2B FF00"
	$"2BFF F5FF F5FF F5FF FFFF FFFF FFFF FFFF"
	$"FFF5 F5F5 FFF5 F5FF F5EC F5F5 C0F5 C0F5"
	$"ECFF F5FF F5FF F5FF FFEC FFC0 C0EC C0EC"
	$"ECEC FFF5 F5F5 FFFF F5EC F5F5 ECF5 ECF5"
	$"ECEC ECFF F5FF F5FF F5EC F5F5 FFF5 F5F5"
	$"ECEC EC00 FFF5 F5FF C0EC ECFF 00FF FFC0"
	$"ECEC EC00 00FF F5FF 00EC F5F5 FFF5 F5F5"
};

resource 'ics8' (129) {
	$"0000 FFFF FFFF FFFF FFFF FFFF 0000 0000"
	$"0000 FF00 0000 0000 0000 FF00 FF00 0000"
	$"0000 FF00 ECEC ECC0 4848 FF00 00FF 0000"
	$"0000 FF00 ECEC ECC0 0000 FFFF FFFF 0000"
	$"0000 FF00 ECEC ECFF 0000 0000 00FF 0000"
	$"0000 FF00 ECEC C000 FFFF 00FF FFFF 0000"
	$"0000 FF00 EC00 48FF 0000 FF00 00FF 0000"
	$"0000 FF00 EC00 C000 FFFF 00FF FFFF 0000"
	$"0000 FF00 EC00 48FF 0000 FF00 00FF 0000"
	$"0000 FF00 ECEC 48FF 0000 FF00 00FF 0000"
	$"0000 FF00 ECEC B000 FFFF 00FF FFFF 0000"
	$"0000 FF00 ECEC ECFF 0000 FF00 00FF 0000"
	$"0000 FF00 ECEC ECFF 0000 FF00 00FF 0000"
	$"0000 FF00 ECEC EC00 FFFF 00FF FFFF 0000"
	$"0000 FF00 0000 0000 0000 0000 00FF 0000"
	$"0000 FFFF FFFF FFFF FFFF FFFF FFFF"
};

resource 'ics8' (130) {
	$"00FF FFFF FFFF FFFF FFFF FFFF 0000 0000"
	$"00FF F5F5 F5F5 F5F5 F5F5 F5FF 0000 0000"
	$"00FF F5EC ECEC C048 48C0 48FF FFFF 0000"
	$"00FF F5EC ECEC 00FF FF00 FFFF 00FF 0000"
	$"00FF F5EC ECEC FFF5 F5FF 00FF 00FF 0000"
	$"00FF F5EC EC48 FFF5 F5FF 00FF FFFF 0000"
	$"00FF F5EC F5C0 00FF FF00 FFFF 00FF 0000"
	$"00FF F5EC F548 FFF5 F5FF F5FF 00FF 0000"
	$"00FF F5EC EC48 FFF5 F5FF F5FF FFFF 0000"
	$"00FF F5EC ECEC 00FF FF00 FFFF 00FF 0000"
	$"00FF F5EC ECEC FFF5 FFFF FFFF 00FF 0000"
	$"00FF F5EC ECEC FFF5 FF2B FF00 FFFF 0000"
	$"00FF F5F5 F5F5 F5F5 FFFF 0000 00FF 0000"
	$"00FF FFFF FFFF FFFF FF00 FF00 00FF 0000"
	$"0000 00FF 0000 0000 0000 0000 00FF 0000"
	$"0000 00FF FFFF FFFF FFFF FFFF FFFF"
};

resource 'ics8' (131) {
	$"00FF FFFF FFFF FFFF FFFF FF00 0000 0000"
	$"00FF F5F5 F5F5 F5F5 F5F5 FFFF 0000 0000"
	$"00FF F5EC ECEC F5F5 F5F5 FF2B FF00 0000"
	$"00FF F5EC ECEC F5F5 F5F5 FFFF FFFF 0000"
	$"00FF F5EC ECEC F5F5 F5F5 F5F5 F5FF 0000"
	$"00FF F5EC ECF5 F5F5 F5F5 F5F5 F5FF 0000"
	$"00FF F5EC FFF5 FFFF F5FF FFF5 F5FF 0000"
	$"00FF F5EC F5F5 F5F5 F5F5 F5F5 F5FF 0000"
	$"00FF F5EC FFFF FFFF F5FF FFF5 F5FF 0000"
	$"00FF F5EC ECF5 F5F5 F5F5 F5F5 F5FF 0000"
	$"00FF F5EC FFFF F5FF FFF5 FFF5 F5FF 0000"
	$"00FF F5EC ECEC F5F5 F5F5 F5F5 F5FF 0000"
	$"00FF F5EC ECEC F5F5 F5F5 F5F5 F5FF 0000"
	$"00FF F5EC ECEC F5F5 F5F5 F5F5 F5FF 0000"
	$"00FF F5F5 F5F5 F5F5 F5F5 F5F5 F5FF 0000"
	$"00FF FFFF FFFF FFFF FFFF FFFF FFFF"
};

resource 'ics4' (128) {
	$"6660 00F0 0000 0000 6660 0FCF 0000 0000"
	$"6660 FCDC F000 0000 666F CFCF CF00 0000"
	$"66FC DCFC DCF0 0000 6FCF CF0F CFCF 0000"
	$"FCDC F000 FCDC F000 CFCF 0F0F 0FCC FF00"
	$"DCF0 00F0 00FF CCF0 CF0F 0F0F FFFF FFFF"
	$"F000 F00F 0600 7070 6F0F 0F0F F6F7 7676"
	$"66F0 00FF 0600 6060 666F 0F0F 0600 F000"
	$"6660 F00F 766F 0FF7 6660 0F0F 0600 F0"
};

resource 'ics4' (129) {
	$"00FF FFFF FFFF 0000 00F0 0000 00F0 F000"
	$"00F0 6667 CCF0 0F00 00F0 6667 00FF FF00"
	$"00F0 666F 0000 0F00 00F0 6670 FF0F FF00"
	$"00F0 60CF 00F0 0F00 00F0 6070 FF0F FF00"
	$"00F0 60CF 00F0 0F00 00F0 66CF 00F0 0F00"
	$"00F0 6650 FF0F FF00 00F0 666F 00F0 0F00"
	$"00F0 666F 00F0 0F00 00F0 6660 FF0F FF00"
	$"00F0 0000 0000 0F00 00FF FFFF FFFF FF"
};

resource 'ics4' (130) {
	$"0FFF FFFF FFFF 0000 0F00 0000 000F 0000"
	$"0F06 6670 070F FF00 0F06 660F F0FF 0F00"
	$"0F06 66F0 0F0F 0F00 0F06 60F0 0F0F FF00"
	$"0F06 070F F0FF 0F00 0F06 00F0 0F0F 0F00"
	$"0F06 60F0 0F0F FF00 0F06 660F F0FF 0F00"
	$"0F06 66F0 FFFF 0F00 0F06 66F0 FCF0 FF00"
	$"0F00 0000 FF00 0F00 0FFF FFFF F0F0 0F00"
	$"000F 0000 0000 0F00 000F FFFF FFFF FF"
};

resource 'ics4' (131) {
	$"0FFF FFFF FFF0 0000 0F00 0000 00FF 0000"
	$"0F06 6600 00FC F000 0F06 6600 00FF FF00"
	$"0F06 6600 0000 0F00 0F06 6000 0000 0F00"
	$"0F06 F0FF 0FF0 0F00 0F06 0000 0000 0F00"
	$"0F06 FFFF 0FF0 0F00 0F06 6000 0000 0F00"
	$"0F06 FF0F F0F0 0F00 0F06 6600 0000 0F00"
	$"0F06 6600 0000 0F00 0F06 6600 0000 0F00"
	$"0F00 0000 0000 0F00 0FFF FFFF FFFF FF"
};

resource 'ics#' (128) {
	{	/* array: 2 elements */
		/* [1] */
		$"E200 A500 A880 B540 A220 D550 8888 554C"
		$"2232 55FF 894A D5FF A34A B548 A9F7 E548",
		/* [2] */
		$"E200 E700 EF80 FFC0 FFE0 FFF0 FFF8 FFFC"
		$"FFFE FFFF FFFF FFFF FFFF FFFF EFFF E7FF"
	}
};

resource 'ics#' (129) {
	{	/* array: 2 elements */
		/* [1] */
		$"3FF0 2228 2324 233C 2304 26DC 2924 2EDC"
		$"2924 2524 22DC 2324 2324 22DC 2204 3FFC",
		/* [2] */
		$"3FF0 3FF8 3FFC 3FFC 3FFC 3FFC 3FFC 3FFC"
		$"3FFC 3FFC 3FFC 3FFC 3FFC 3FFC 3FFC 3FFC"
	}
};

resource 'ics#' (130) {
	{	/* array: 2 elements */
		/* [1] */
		$"7FF0 4410 465C 45B4 4654 4A5C 55B4 5254"
		$"4A5C 45B4 46F4 46AC 44C4 7FA4 1004 1FFC",
		/* [2] */
		$"7FF0 7FF0 7FFC 7FFC 7FFC 7FFC 7FFC 7FFC"
		$"7FFC 7FFC 7FFC 7FFC 7FFC 7FFC 1FFC 1FFC"
	}
};

resource 'ics#' (131) {
	{	/* array: 2 elements */
		/* [1] */
		$"7FE0 4830 4828 483C 4804 5004 6B64 6004"
		$"6F64 5004 4DA4 4804 4804 4804 4804 7FFC",
		/* [2] */
		$"7FE0 7FF0 7FF8 7FFC 7FFC 7FFC 7FFC 7FFC"
		$"7FFC 7FFC 7FFC 7FFC 7FFC 7FFC 7FFC 7FFC"
	}
};

resource 'ICN#' (128) {
	{	/* array: 2 elements */
		/* [1] */
		$"F801 0000 8802 8000 8805 4000 880A A000"
		$"8811 1000 882C A800 8851 5400 888A 2200"
		$"8934 1500 8A8A 2A80 8C51 4440 8B20 82A0"
		$"9451 4550 A28A 2888 D904 1054 928A 28AA"
		$"C451 4511 A87F FFFF 9040 0001 88D8 6319"
		$"8D6C B5AD 8A7F FFFF 897C F7BD 88D8 6319"
		$"8840 0001 884C 6019 8856 B02D 887F FFFF"
		$"885E F03D 884C 6019 8840 0001 F87F FFFF",
		/* [2] */
		$"F801 0000 F803 8000 F807 C000 F80F E000"
		$"F81F F000 F83F F800 F87F FC00 F8FF FE00"
		$"F9FF FF00 FBFF FF80 FFFF FFC0 FFFF FFE0"
		$"FFFF FFF0 FFFF FFF8 FFFF FFFC FFFF FFFE"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
		$"FFFF FFFF FBFF FFFF F9FF FFFF F8FF FFFF"
		$"F87F FFFF F87F FFFF F87F FFFF F87F FFFF"
		$"F87F FFFF F87F FFFF F87F FFFF F87F FFFF"
	}
};

resource 'ICN#' (130) {
	{	/* array: 2 elements */
		/* [1] */
		$"3FFF FFF0 2080 0010 2085 EBD0 2084 081C"
		$"20FB F7F4 2084 0814 2094 0814 2084 081C"
		$"21FB F7F4 2204 0814 2274 0814 2404 081C"
		$"25FB F7F4 2404 0814 24F4 0814 2404 081C"
		$"25FB F7F4 2204 0814 2274 0814 2104 081C"
		$"20FB F7F4 2084 0814 2094 0814 2084 0FEC"
		$"20FB F844 2084 0884 2094 0904 2084 0AFC"
		$"2080 0C04 3FFF FA04 0800 0004 0FFF FFFC",
		/* [2] */
		$"3FFF FFF0 3FFF FFF0 3FFF FFF0 3FFF FFFC"
		$"3FFF FFFC 3FFF FFFC 3FFF FFFC 3FFF FFFC"
		$"3FFF FFFC 3FFF FFFC 3FFF FFFC 3FFF FFFC"
		$"3FFF FFFC 3FFF FFFC 3FFF FFFC 3FFF FFFC"
		$"3FFF FFFC 3FFF FFFC 3FFF FFFC 3FFF FFFC"
		$"3FFF FFFC 3FFF FFFC 3FFF FFFC 3FFF FFFC"
		$"3FFF FFFC 3FFF FFFC 3FFF FFFC 3FFF FFFC"
		$"3FFF FFFC 3FFF FFFC 0FFF FFFC 0FFF FFFC"
	}
};

resource 'ICN#' (129) {
	{	/* array: 2 elements */
		/* [1] */
		$"1FFF FE00 1040 0300 1075 EA80 1044 0A40"
		$"107B F620 1044 0A10 1044 0BF8 1044 0808"
		$"107B F7F8 1084 0808 1134 0808 1104 0808"
		$"12FB F7F8 1204 0808 1274 0808 1204 0808"
		$"12FB F7F8 1104 0808 1134 0808 1104 0808"
		$"10FB F7F8 1044 0808 1054 0808 1044 0808"
		$"107B F7F8 1044 0808 1054 0808 1044 0808"
		$"107B F7F8 1044 0808 1040 0008 1FFF FFF8",
		/* [2] */
		$"1FFF FE00 1FFF FF00 1FFF FF80 1FFF FFC0"
		$"1FFF FFE0 1FFF FFF0 1FFF FFF8 1FFF FFF8"
		$"1FFF FFF8 1FFF FFF8 1FFF FFF8 1FFF FFF8"
		$"1FFF FFF8 1FFF FFF8 1FFF FFF8 1FFF FFF8"
		$"1FFF FFF8 1FFF FFF8 1FFF FFF8 1FFF FFF8"
		$"1FFF FFF8 1FFF FFF8 1FFF FFF8 1FFF FFF8"
		$"1FFF FFF8 1FFF FFF8 1FFF FFF8 1FFF FFF8"
		$"1FFF FFF8 1FFF FFF8 1FFF FFF8 1FFF FFF8"
	}
};

resource 'ICN#' (131) {
	{	/* array: 2 elements */
		/* [1] */
		$"3FFF FC00 2100 0600 2100 0500 2100 0480"
		$"2100 0440 2100 0420 2100 07F0 2100 0010"
		$"2100 0010 2200 0010 2400 0010 25DD DB10"
		$"2800 0010 2800 0010 29DE F710 2800 0010"
		$"2800 0010 29BF BB10 2400 0010 2400 0010"
		$"2200 0010 2100 0010 2100 0010 2100 0010"
		$"2100 0010 2100 0010 2100 0010 2100 0010"
		$"2100 0010 2100 0010 2100 0010 3FFF FFF0",
		/* [2] */
		$"3FFF FC00 3FFF FE00 3FFF FF00 3FFF FF80"
		$"3FFF FFC0 3FFF FFE0 3FFF FFF0 3FFF FFF0"
		$"3FFF FFF0 3FFF FFF0 3FFF FFF0 3FFF FFF0"
		$"3FFF FFF0 3FFF FFF0 3FFF FFF0 3FFF FFF0"
		$"3FFF FFF0 3FFF FFF0 3FFF FFF0 3FFF FFF0"
		$"3FFF FFF0 3FFF FFF0 3FFF FFF0 3FFF FFF0"
		$"3FFF FFF0 3FFF FFF0 3FFF FFF0 3FFF FFF0"
		$"3FFF FFF0 3FFF FFF0 3FFF FFF0 3FFF FFF0"
	}
};

resource 'icl8' (129) {
	$"0000 00FF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FF00 0000 0000 0000 0000"
	$"0000 00FF F5F5 F5F5 F5F5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5F5 FFFF 0000 0000 0000 0000"
	$"0000 00FF F5EC ECEC ECEC FFFF 48C0 48FF"
	$"FFFF FF48 C048 FF2B FF00 0000 0000 0000"
	$"0000 00FF F5EC ECEC ECEC 4848 48C0 4848"
	$"4848 4848 C048 FF2B 2BFF 0000 0000 0000"
	$"0000 00FF F5EC ECEC ECEC C0C0 C000 FFFF"
	$"FFFF FFFF 00FF FF2B 2B2B FF00 0000 0000"
	$"0000 00FF F5EC ECEC ECEC 4848 48FF F5F5"
	$"F5F5 F5F5 FFF5 FF2B 2B2B 2BFF 0000 0000"
	$"0000 00FF F5EC ECEC ECEC 4848 48FF F5F5"
	$"F5F5 F5F5 FFF5 FFFF FFFF FFFF FF00 0000"
	$"0000 00FF F5EC ECEC ECEC 4848 48FF F5F5"
	$"F5F5 F5F5 FFF5 F5F5 F5F5 F5F5 FF00 0000"
	$"0000 00FF F5EC ECEC ECEC C0C0 C000 FFFF"
	$"FFFF FFFF 00FF FFFF FFFF FFFF FF00 0000"
	$"0000 00FF F5EC ECEC EC48 4848 48FF F5F5"
	$"F5F5 F5F5 FFF5 F5F5 F5F5 F5F5 FF00 0000"
	$"0000 00FF F5EC ECEC 4848 FFFF 48FF F5F5"
	$"F5F5 F5F5 FFF5 F5F5 F5F5 F5F5 FF00 0000"
	$"0000 00FF F5EC ECEC 4848 4848 48FF F5F5"
	$"F5F5 F5F5 FFF5 F5F5 F5F5 F5F5 FF00 0000"
	$"0000 00FF F5EC ECF5 C0C0 C0C0 C000 FFFF"
	$"FFFF FFFF 00FF FFFF FFFF FFFF FF00 0000"
	$"0000 00FF F5EC ECF5 4848 4848 48FF F5F5"
	$"F5F5 F5F5 FFF5 F5F5 F5F5 F5F5 FF00 0000"
	$"0000 00FF F5EC ECF5 48FF FFFF 48FF F5F5"
	$"F5F5 F5F5 FFF5 F5F5 F5F5 F5F5 FF00 0000"
	$"0000 00FF F5EC ECF5 4848 4848 48FF F5F5"
	$"F5F5 F5F5 FFF5 F5F5 F5F5 F5F5 FF00 0000"
	$"0000 00FF F5EC ECF5 C0C0 C0C0 C000 FFFF"
	$"FFFF FFFF 00FF FFFF FFFF FFFF FF00 0000"
	$"0000 00FF F5EC ECF5 4848 4848 48FF F5F5"
	$"F5F5 F5F5 FFF5 F5F5 F5F5 F5F5 FF00 0000"
	$"0000 00FF F5EC ECEC 4848 FFFF 48FF F5F5"
	$"F5F5 F5F5 FFF5 F5F5 F5F5 F5F5 FF00 0000"
	$"0000 00FF F5EC ECEC 4848 4848 48FF F5F5"
	$"F5F5 F5F5 FFF5 F5F5 F5F5 F5F5 FF00 0000"
	$"0000 00FF F5EC ECEC ECC0 C0C0 C000 FFFF"
	$"FFFF FFFF 00FF FFFF FFFF FFFF FF00 0000"
	$"0000 00FF F5EC ECEC ECEC 4848 48FF F5F5"
	$"F5F5 F5F5 FFF5 F5F5 F5F5 F5F5 FF00 0000"
	$"0000 00FF F5EC ECEC ECEC 48FF 48FF F5F5"
	$"F5F5 F5F5 FFF5 F5F5 F5F5 F5F5 FF00 0000"
	$"0000 00FF F5EC ECEC ECEC 4848 48FF F5F5"
	$"F5F5 F5F5 FFF5 F5F5 F5F5 F5F5 FF00 0000"
	$"0000 00FF F5EC ECEC ECEC C0C0 C000 FFFF"
	$"FFFF FFFF 00FF FFFF FFFF FFFF FF00 0000"
	$"0000 00FF F5EC ECEC ECEC 4848 48FF F5F5"
	$"F5F5 F5F5 FFF5 F5F5 F5F5 F5F5 FF00 0000"
	$"0000 00FF F5EC ECEC ECEC 48FF 48FF F5F5"
	$"F5F5 F5F5 FFF5 F5F5 F5F5 F5F5 FF00 0000"
	$"0000 00FF F5EC ECEC ECEC 4848 48FF F5F5"
	$"F5F5 F5F5 FFF5 F5F5 F5F5 F5F5 FF00 0000"
	$"0000 00FF F5EC ECEC ECEC C0C0 C000 FFFF"
	$"FFFF FFFF 00FF FFFF FFFF FFFF FF00 0000"
	$"0000 00FF F5EC ECEC ECEC 4848 48FF F5F5"
	$"F5F5 F5F5 FFF5 F5F5 F5F5 F5F5 FF00 0000"
	$"0000 00FF F5F5 F5F5 F5F5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5F5 F5F5 F5F5 F5F5 FF00 0000"
	$"0000 00FF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FF"
};

resource 'icl8' (130) {
	$"0000 FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF 0000 0000"
	$"0000 FFF5 F5F5 F5F5 F5F5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5F5 F5F5 F5F5 F5FF 0000 0000"
	$"0000 FFF5 ECEC ECEC EC48 4848 48C0 48FF"
	$"FFFF FF48 C048 FFFF FFFF 48FF 0000 0000"
	$"0000 FFF5 ECEC ECEC EC48 4848 48C0 4848"
	$"4848 4848 C048 4848 4848 48FF FFFF 0000"
	$"0000 FFF5 ECEC ECEC ECC0 C0C0 C000 FFFF"
	$"FFFF FFFF 00FF FFFF FFFF FFFF 00FF 0000"
	$"0000 FFF5 ECEC ECEC EC48 4848 48FF F5F5"
	$"F5F5 F5F5 FFF5 F5F5 F5F5 F5FF 00FF 0000"
	$"0000 FFF5 ECEC ECEC EC48 48FF 48FF F5F5"
	$"F5F5 F5F5 FFF5 F5F5 F5F5 F5FF 00FF 0000"
	$"0000 FFF5 ECEC ECEC EC48 4848 48FF F5F5"
	$"F5F5 F5F5 FFF5 F5F5 F5F5 F5FF FFFF 0000"
	$"0000 FFF5 ECEC ECEC C0C0 C0C0 C000 FFFF"
	$"FFFF FFFF 00FF FFFF FFFF FFFF 00FF 0000"
	$"0000 FFF5 ECEC EC48 4848 4848 48FF F5F5"
	$"F5F5 F5F5 FFF5 F5F5 F5F5 F5FF 00FF 0000"
	$"0000 FFF5 ECEC EC48 48FF FFFF 48FF F5F5"
	$"F5F5 F5F5 FFF5 F5F5 F5F5 F5FF 00FF 0000"
	$"0000 FFF5 ECEC F548 4848 4848 48FF F5F5"
	$"F5F5 F5F5 FFF5 F5F5 F5F5 F5FF FFFF 0000"
	$"0000 FFF5 ECEC F5C0 C0C0 C0C0 C000 FFFF"
	$"FFFF FFFF 00FF FFFF FFFF FFFF 00FF 0000"
	$"0000 FFF5 ECEC F548 4848 4848 48FF F5F5"
	$"F5F5 F5F5 FFF5 F5F5 F5F5 F5FF 00FF 0000"
	$"0000 FFF5 ECEC F548 FFFF FFFF 48FF F5F5"
	$"F5F5 F5F5 FFF5 F5F5 F5F5 F5FF 00FF 0000"
	$"0000 FFF5 ECEC F548 4848 4848 48FF F5F5"
	$"F5F5 F5F5 FFF5 F5F5 F5F5 F5FF FFFF 0000"
	$"0000 FFF5 ECEC F5C0 C0C0 C0C0 C000 FFFF"
	$"FFFF FFFF 00FF FFFF FFFF FFFF 00FF 0000"
	$"0000 FFF5 ECEC EC48 4848 4848 48FF F5F5"
	$"F5F5 F5F5 FFF5 F5F5 F5F5 F5FF 00FF 0000"
	$"0000 FFF5 ECEC EC48 48FF FFFF 48FF F5F5"
	$"F5F5 F5F5 FFF5 F5F5 F5F5 F5FF 00FF 0000"
	$"0000 FFF5 ECEC ECEC 4848 4848 48FF F5F5"
	$"F5F5 F5F5 FFF5 F5F5 F5F5 F5FF FFFF 0000"
	$"0000 FFF5 ECEC ECEC ECC0 C0C0 C000 FFFF"
	$"FFFF FFFF 00FF FFFF FFFF FFFF 00FF 0000"
	$"0000 FFF5 ECEC ECEC EC48 4848 48FF F5F5"
	$"F5F5 F5F5 FFF5 F5F5 F5F5 F5FF 00FF 0000"
	$"0000 FFF5 ECEC ECEC EC48 48FF 48FF F5F5"
	$"F5F5 F5F5 FFF5 F5F5 F5F5 F5FF 00FF 0000"
	$"0000 FFF5 ECEC ECEC EC48 4848 48FF F5F5"
	$"F5F5 F5F5 FFFF FFFF FFFF FF00 FFFF 0000"
	$"0000 FFF5 ECEC ECEC ECC0 C0C0 C000 FFFF"
	$"FFFF FFFF FF2B 2B2B 2BFF 0000 00FF 0000"
	$"0000 FFF5 ECEC ECEC EC48 4848 48FF F5F5"
	$"F5F5 F5F5 FF2B 2B2B FF00 0000 00FF 0000"
	$"0000 FFF5 ECEC ECEC EC48 48FF 48FF F5F5"
	$"F5F5 F5F5 FF2B 2BFF 0000 0000 00FF 0000"
	$"0000 FFF5 ECEC ECEC EC48 4848 48FF F5F5"
	$"F5F5 F5F5 FF2B FF00 FFFF FFFF FFFF 0000"
	$"0000 FFF5 F5F5 F5F5 F5F5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 FFFF 0000 0000 0000 00FF 0000"
	$"0000 FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FF00 FF00 0000 0000 00FF 0000"
	$"0000 0000 FF00 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 00FF 0000"
	$"0000 0000 FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
};

resource 'icl8' (131) {
	$"0000 FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF 0000 0000 0000 0000 0000"
	$"0000 FFF5 F5F5 F5F5 F5F5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5FF FF00 0000 0000 0000 0000"
	$"0000 FFF5 ECEC ECEC ECF5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5FF 2BFF 0000 0000 0000 0000"
	$"0000 FFF5 ECEC ECEC ECF5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5FF 2B2B FF00 0000 0000 0000"
	$"0000 FFF5 ECEC ECEC ECF5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5FF 2B2B 2BFF 0000 0000 0000"
	$"0000 FFF5 ECEC ECEC ECF5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5FF 2B2B 2B2B FF00 0000 0000"
	$"0000 FFF5 ECEC ECEC ECF5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5FF FFFF FFFF FFFF 0000 0000"
	$"0000 FFF5 ECEC ECEC ECF5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5F5 F5F5 F5F5 F5FF 0000 0000"
	$"0000 FFF5 ECEC ECEC ECF5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5F5 F5F5 F5F5 F5FF 0000 0000"
	$"0000 FFF5 ECEC ECEC F5F5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5F5 F5F5 F5F5 F5FF 0000 0000"
	$"0000 FFF5 ECEC ECF5 F5F5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5F5 F5F5 F5F5 F5FF 0000 0000"
	$"0000 FFF5 ECEC ECFF FFFF F5FF FFFF F5FF"
	$"FFFF F5FF FFF5 FFFF F5F5 F5FF 0000 0000"
	$"0000 FFF5 ECEC F5F5 F5F5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5F5 F5F5 F5F5 F5FF 0000 0000"
	$"0000 FFF5 ECEC F5F5 F5F5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5F5 F5F5 F5F5 F5FF 0000 0000"
	$"0000 FFF5 ECEC F5FF FFFF F5FF FFFF FFF5"
	$"FFFF FFFF F5FF FFFF F5F5 F5FF 0000 0000"
	$"0000 FFF5 ECEC F5F5 F5F5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5F5 F5F5 F5F5 F5FF 0000 0000"
	$"0000 FFF5 ECEC F5F5 F5F5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5F5 F5F5 F5F5 F5FF 0000 0000"
	$"0000 FFF5 ECEC F5FF FFF5 FFFF FFFF FFFF"
	$"FFF5 FFFF FFF5 FFFF F5F5 F5FF 0000 0000"
	$"0000 FFF5 ECEC ECF5 F5F5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5F5 F5F5 F5F5 F5FF 0000 0000"
	$"0000 FFF5 ECEC ECF5 F5F5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5F5 F5F5 F5F5 F5FF 0000 0000"
	$"0000 FFF5 ECEC ECEC F5F5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5F5 F5F5 F5F5 F5FF 0000 0000"
	$"0000 FFF5 ECEC ECEC ECF5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5F5 F5F5 F5F5 F5FF 0000 0000"
	$"0000 FFF5 ECEC ECEC ECF5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5F5 F5F5 F5F5 F5FF 0000 0000"
	$"0000 FFF5 ECEC ECEC ECF5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5F5 F5F5 F5F5 F5FF 0000 0000"
	$"0000 FFF5 ECEC ECEC ECF5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5F5 F5F5 F5F5 F5FF 0000 0000"
	$"0000 FFF5 ECEC ECEC ECF5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5F5 F5F5 F5F5 F5FF 0000 0000"
	$"0000 FFF5 ECEC ECEC ECF5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5F5 F5F5 F5F5 F5FF 0000 0000"
	$"0000 FFF5 ECEC ECEC ECF5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5F5 F5F5 F5F5 F5FF 0000 0000"
	$"0000 FFF5 ECEC ECEC ECF5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5F5 F5F5 F5F5 F5FF 0000 0000"
	$"0000 FFF5 ECEC ECEC ECF5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5F5 F5F5 F5F5 F5FF 0000 0000"
	$"0000 FFF5 F5F5 F5F5 F5F5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5F5 F5F5 F5F5 F5FF 0000 0000"
	$"0000 FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF"
};

resource 'icl8' (128) {
	$"ECEC ECEC EC00 0000 0000 0000 0000 00FF"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"ECEC ECEC EC00 0000 0000 0000 0000 FF2B"
	$"FF00 0000 0000 0000 0000 0000 0000 0000"
	$"ECEC ECEC EC00 0000 0000 0000 00FF 2BFD"
	$"2BFF 0000 0000 0000 0000 0000 0000 0000"
	$"ECEC ECEC EC00 0000 0000 0000 FF2B FF2B"
	$"FD2B FF00 0000 0000 0000 0000 0000 0000"
	$"ECEC ECEC EC00 0000 0000 00FF 2B2B 2BFF"
	$"2B2B 2BFF 0000 0000 0000 0000 0000 0000"
	$"ECEC ECEC EC00 0000 0000 FF2B FDFD 2B2B"
	$"FF2B FD2B FF00 0000 0000 0000 0000 0000"
	$"ECEC ECEC EC00 0000 00FF 2BFF 2B2B 2BFF"
	$"F5FF 2BFD 2BFF 0000 0000 0000 0000 0000"
	$"ECEC ECEC EC00 0000 FF2B 2B2B FF2B FFF5"
	$"F5F5 FF2B 2B2B FF00 0000 0000 0000 0000"
	$"ECEC ECEC EC00 00FF 2B2B FDFD 2BFF F5F5"
	$"F5F5 F5FF 2BFD 2BFF 0000 0000 0000 0000"
	$"ECEC ECEC EC00 FF2B FF2B 2B2B FFF5 FFF5"
	$"F5F5 FFF5 FF2B FD2B FF00 0000 0000 0000"
	$"ECEC ECEC ECFF 2B2B 2BFF 2BFF F5F5 F5FF"
	$"F5FF F5F5 F5FF 2B2B 2BFF 0000 0000 0000"
	$"ECEC ECEC FF2B FDFD 2B2B FFF5 F5F5 F5F5"
	$"FBF5 F5F5 F5F5 FF2B FD2B FF00 0000 0000"
	$"ECEC ECFF 2BFF 2B2B 2BFF F5FF F5F5 F5FF"
	$"F5FF F5F5 F5FF F5FF 2BFD 2BFF 0000 0000"
	$"ECEC FF2B 2B2B FF2B FFF5 F5F5 FFF5 FFF5"
	$"F5F5 FFF5 FFF5 F5F5 FF2B 2B2B FF00 0000"
	$"ECFF 2BFD FD2B 2BFF F5F5 F5F5 F5FB F5F5"
	$"F5F5 F5FB F5F5 F5F5 F5FF 2BFD 2BFF 0000"
	$"FF2B 2BFD 2B2B FFF5 FFF5 F5F5 FFF5 FFF5"
	$"F5F5 FFF5 FFF5 F5F5 FFF5 FF2B FD2B FF00"
	$"ECFF 2B2B 2BFF F5F5 F5FF F5FF F5F5 F5FF"
	$"F5FF F5F5 F5FF F5FF F5F5 F5FF 2B2B 2BFF"
	$"ECEC FF2B FFF5 F5F5 F5FF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"ECEC ECFF F5F5 F5F5 F5FF F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5F5 F5F5 F5F5 F5F5 F5F5 F5FF"
	$"ECEC ECEC FFF5 F5F5 FFFF F5C0 C0F5 F5F5"
	$"F5C0 C0F5 F5F5 C0C0 F5F5 F5C0 C0F5 F5FF"
	$"ECEC ECEC ECFF F5FF F5FF C000 C0EC F5F5"
	$"C000 C0EC F5C0 00C0 ECF5 C000 C0EC F5FF"
	$"ECEC ECEC EC00 FFF5 F5FF C0C0 C0C0 FFFF"
	$"C0C0 C0C0 FFC0 C0C0 C0FF C0C0 C0C0 FFFF"
	$"ECEC ECEC EC00 00FF F5FF C0EC FFEC F5F5"
	$"C0EC FFEC F5C0 ECFF ECF5 C0EC FFEC F5FF"
	$"ECEC ECEC EC00 0000 FFFF F5EC ECF5 F5F5"
	$"F5EC ECF5 F5F5 ECEC F5F5 F5EC ECF5 F5FF"
	$"ECEC ECEC EC00 0000 00FF F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5F5 F5F5 F5F5 F5F5 F5F5 F5FF"
	$"ECEC ECEC EC00 0000 00FF F5F5 C0C0 F5F5"
	$"F5C0 C0F5 F5F5 F5F5 F5F5 F5C0 C0F5 F5FF"
	$"ECEC ECEC EC00 0000 00FF F5C0 00C0 ECF5"
	$"C000 C0EC F5F5 F5F5 F5F5 C000 C0EC F5FF"
	$"ECEC ECEC EC00 0000 00FF FFC0 C0C0 C0FF"
	$"C0C0 C0C0 FFFF FFFF FFFF C0C0 C0C0 FFFF"
	$"ECEC ECEC EC00 0000 00FF F5C0 ECFF ECF5"
	$"C0EC FFEC F5F5 F5F5 F5F5 C0EC FFEC F5FF"
	$"ECEC ECEC EC00 0000 00FF F5F5 ECEC F5F5"
	$"F5EC ECF5 F5F5 F5F5 F5F5 F5EC ECF5 F5FF"
	$"ECEC ECEC EC00 0000 00FF F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5F5 F5F5 F5F5 F5F5 F5F5 F5FF"
	$"ECEC ECEC EC00 0000 00FF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
};

resource 'icl4' (128) {
	$"6666 6000 0000 000F 0000 0000 0000 0000"
	$"6666 6000 0000 00FC F000 0000 0000 0000"
	$"6666 6000 0000 0FCA CF00 0000 0000 0000"
	$"6666 6000 0000 FCFC ACF0 0000 0000 0000"
	$"6666 6000 000F CCCF CCCF 0000 0000 0000"
	$"6666 6000 00FC AACC FCAC F000 0000 0000"
	$"6666 6000 0FCF CCCF 0FCA CF00 0000 0000"
	$"6666 6000 FCCC FCF0 00FC CCF0 0000 0000"
	$"6666 600F CCAA CF00 000F CACF 0000 0000"
	$"6666 60FC FCCC F0F0 00F0 FCAC F000 0000"
	$"6666 6FCC CFCF 000F 0F00 0FCC CF00 0000"
	$"6666 FCAA CCF0 0000 E000 00FC ACF0 0000"
	$"666F CFCC CF0F 000F 0F00 0F0F CACF 0000"
	$"66FC CCFC F000 F0F0 00F0 F000 FCCC F000"
	$"6FCA ACCF 0000 0E00 000E 0000 0FCA CF00"
	$"FCCA CCF0 F000 F0F0 00F0 F000 F0FC ACF0"
	$"6FCC CF00 0F0F 000F 0F00 0F0F 000F CCCF"
	$"66FC F000 0FFF FFFF FFFF FFFF FFFF FFFF"
	$"666F 0000 0F00 0000 0000 0000 0000 000F"
	$"6666 F000 FF07 7000 0770 0077 0007 700F"
	$"6666 6F0F 0F70 7600 7076 0707 6070 760F"
	$"6666 60F0 0F77 77FF 7777 F777 7F77 77FF"
	$"6666 600F 0F76 F600 76F6 076F 6076 F60F"
	$"6666 6000 FF06 6000 0660 0066 0006 600F"
	$"6666 6000 0F00 0000 0000 0000 0000 000F"
	$"6666 6000 0F00 7700 0770 0000 0007 700F"
	$"6666 6000 0F07 0760 7076 0000 0070 760F"
	$"6666 6000 0FF7 777F 7777 FFFF FF77 77FF"
	$"6666 6000 0F07 6F60 76F6 0000 0076 F60F"
	$"6666 6000 0F00 6600 0660 0000 0006 600F"
	$"6666 6000 0F00 0000 0000 0000 0000 000F"
	$"6666 6000 0FFF FFFF FFFF FFFF FFFF FFFF"
};

resource 'icl4' (129) {
	$"000F FFFF FFFF FFFF FFFF FFF0 0000 0000"
	$"000F 0000 0000 0000 0000 00FF 0000 0000"
	$"000F 0666 66FF 070F FFF0 70FC F000 0000"
	$"000F 0666 6600 0700 0000 70FC CF00 0000"
	$"000F 0666 6677 70FF FFFF 0FFC CCF0 0000"
	$"000F 0666 6600 0F00 0000 F0FC CCCF 0000"
	$"000F 0666 6600 0F00 0000 F0FF FFFF F000"
	$"000F 0666 6600 0F00 0000 F000 0000 F000"
	$"000F 0666 6677 70FF FFFF 0FFF FFFF F000"
	$"000F 0666 6000 0F00 0000 F000 0000 F000"
	$"000F 0666 00FF 0F00 0000 F000 0000 F000"
	$"000F 0666 0000 0F00 0000 F000 0000 F000"
	$"000F 0660 7777 70FF FFFF 0FFF FFFF F000"
	$"000F 0660 0000 0F00 0000 F000 0000 F000"
	$"000F 0660 0FFF 0F00 0000 F000 0000 F000"
	$"000F 0660 0000 0F00 0000 F000 0000 F000"
	$"000F 0660 7777 70FF FFFF 0FFF FFFF F000"
	$"000F 0660 0000 0F00 0000 F000 0000 F000"
	$"000F 0666 00FF 0F00 0000 F000 0000 F000"
	$"000F 0666 0000 0F00 0000 F000 0000 F000"
	$"000F 0666 6777 70FF FFFF 0FFF FFFF F000"
	$"000F 0666 6600 0F00 0000 F000 0000 F000"
	$"000F 0666 660F 0F00 0000 F000 0000 F000"
	$"000F 0666 6600 0F00 0000 F000 0000 F000"
	$"000F 0666 6677 70FF FFFF 0FFF FFFF F000"
	$"000F 0666 6600 0F00 0000 F000 0000 F000"
	$"000F 0666 660F 0F00 0000 F000 0000 F000"
	$"000F 0666 6600 0F00 0000 F000 0000 F000"
	$"000F 0666 6677 70FF FFFF 0FFF FFFF F000"
	$"000F 0666 6600 0F00 0000 F000 0000 F000"
	$"000F 0000 0000 0000 0000 0000 0000 F000"
	$"000F FFFF FFFF FFFF FFFF FFFF FFFF F0"
};

resource 'icl4' (130) {
	$"00FF FFFF FFFF FFFF FFFF FFFF FFFF 0000"
	$"00F0 0000 0000 0000 0000 0000 000F 0000"
	$"00F0 6666 6000 070F FFF0 70FF FF0F 0000"
	$"00F0 6666 6000 0700 0000 7000 000F FF00"
	$"00F0 6666 6777 70FF FFFF 0FFF FFFF 0F00"
	$"00F0 6666 6000 0F00 0000 F000 000F 0F00"
	$"00F0 6666 600F 0F00 0000 F000 000F 0F00"
	$"00F0 6666 6000 0F00 0000 F000 000F FF00"
	$"00F0 6666 7777 70FF FFFF 0FFF FFFF 0F00"
	$"00F0 6660 0000 0F00 0000 F000 000F 0F00"
	$"00F0 6660 0FFF 0F00 0000 F000 000F 0F00"
	$"00F0 6600 0000 0F00 0000 F000 000F FF00"
	$"00F0 6607 7777 70FF FFFF 0FFF FFFF 0F00"
	$"00F0 6600 0000 0F00 0000 F000 000F 0F00"
	$"00F0 6600 FFFF 0F00 0000 F000 000F 0F00"
	$"00F0 6600 0000 0F00 0000 F000 000F FF00"
	$"00F0 6607 7777 70FF FFFF 0FFF FFFF 0F00"
	$"00F0 6660 0000 0F00 0000 F000 000F 0F00"
	$"00F0 6660 0FFF 0F00 0000 F000 000F 0F00"
	$"00F0 6666 0000 0F00 0000 F000 000F FF00"
	$"00F0 6666 6777 70FF FFFF 0FFF FFFF 0F00"
	$"00F0 6666 6000 0F00 0000 F000 000F 0F00"
	$"00F0 6666 600F 0F00 0000 F000 000F 0F00"
	$"00F0 6666 6000 0F00 0000 FFFF FFF0 FF00"
	$"00F0 6666 6777 70FF FFFF F000 0F00 0F00"
	$"00F0 6666 6000 0F00 0000 F000 F000 0F00"
	$"00F0 6666 600F 0F00 0000 F00F 0000 0F00"
	$"00F0 6666 6000 0F00 0000 F0F0 FFFF FF00"
	$"00F0 0000 0000 0000 0000 FF00 0000 0F00"
	$"00FF FFFF FFFF FFFF FFFF F0F0 0000 0F00"
	$"0000 F000 0000 0000 0000 0000 0000 0F00"
	$"0000 FFFF FFFF FFFF FFFF FFFF FFFF FF"
};

resource 'icl4' (131) {
	$"00FF FFFF FFFF FFFF FFFF FF00 0000 0000"
	$"00F0 0000 0000 0000 0000 0FF0 0000 0000"
	$"00F0 6666 6000 0000 0000 0FCF 0000 0000"
	$"00F0 6666 6000 0000 0000 0FCC F000 0000"
	$"00F0 6666 6000 0000 0000 0FCC CF00 0000"
	$"00F0 6666 6000 0000 0000 0FCC CCF0 0000"
	$"00F0 6666 6000 0000 0000 0FFF FFFF 0000"
	$"00F0 6666 6000 0000 0000 0000 000F 0000"
	$"00F0 6666 6000 0000 0000 0000 000F 0000"
	$"00F0 6666 0000 0000 0000 0000 000F 0000"
	$"00F0 6660 0000 0000 0000 0000 000F 0000"
	$"00F0 666F FF0F FF0F FF0F F0FF 000F 0000"
	$"00F0 6600 0000 0000 0000 0000 000F 0000"
	$"00F0 6600 0000 0000 0000 0000 000F 0000"
	$"00F0 660F FF0F FFF0 FFFF 0FFF 000F 0000"
	$"00F0 6600 0000 0000 0000 0000 000F 0000"
	$"00F0 6600 0000 0000 0000 0000 000F 0000"
	$"00F0 660F F0FF FFFF F0FF F0FF 000F 0000"
	$"00F0 6660 0000 0000 0000 0000 000F 0000"
	$"00F0 6660 0000 0000 0000 0000 000F 0000"
	$"00F0 6666 0000 0000 0000 0000 000F 0000"
	$"00F0 6666 6000 0000 0000 0000 000F 0000"
	$"00F0 6666 6000 0000 0000 0000 000F 0000"
	$"00F0 6666 6000 0000 0000 0000 000F 0000"
	$"00F0 6666 6000 0000 0000 0000 000F 0000"
	$"00F0 6666 6000 0000 0000 0000 000F 0000"
	$"00F0 6666 6000 0000 0000 0000 000F 0000"
	$"00F0 6666 6000 0000 0000 0000 000F 0000"
	$"00F0 6666 6000 0000 0000 0000 000F 0000"
	$"00F0 6666 6000 0000 0000 0000 000F 0000"
	$"00F0 0000 0000 0000 0000 0000 000F 0000"
	$"00FF FFFF FFFF FFFF FFFF FFFF FFFF"
};

resource 'FREF' (128) {
	'APPL',
	0,
	""
};

resource 'FREF' (129) {
	'SVsc',
	1,
	""
};

resource 'FREF' (130) {
	'sVsc',
	2,
	""
};

resource 'FREF' (131) {
	'TEXT',
	3,
	""
};

resource 'BNDL' (128) {
	'SVsc',
	0,
	{	/* array TypeArray: 2 elements */
		/* [1] */
		'FREF',
		{	/* array IDArray: 4 elements */
			/* [1] */
			0, 128,
			/* [2] */
			1, 129,
			/* [3] */
			2, 130,
			/* [4] */
			3, 131
		},
		/* [2] */
		'ICN#',
		{	/* array IDArray: 4 elements */
			/* [1] */
			0, 128,
			/* [2] */
			1, 129,
			/* [3] */
			2, 130,
			/* [4] */
			3, 131
		}
	}
};
